Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

JRE Warning

George Aug 17, 2019 12:53PM UTC

Hello

When I start up Burp Suite, I get the error message, "Your JRE appears to be version 12.0.1 from Oracle Corporation. Burp has not been fully tested on this platform and you may experience problems." Should I be worried?


Liam Tai-Hogan Aug 19, 2019 10:27AM UTC Support Center agent

We would recommend using the platform installer version of Burp Suite, which come bundled with its own Java version.


George Aug 19, 2019 07:38PM UTC
Thanks Liam

It works fine now.

Liam Tai-Hogan Aug 20, 2019 06:45AM UTC Support Center agent

Thanks for letting us know George.

Please let us know if you need any further assistance.


Post Your public answer

Your name
Your email address
Answer